// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		3496A82307CE69270055BBAB /* SHLinkLexer.h in Headers */ = {isa = PBXBuildFile; fileRef = 3496A81C07CE69270055BBAB /* SHLinkLexer.h */; settings = {ATTRIBUTES = (Public, ); }; };
		3496A82407CE69270055BBAB /* AIHyperlinks.h in Headers */ = {isa = PBXBuildFile; fileRef = 3496A81D07CE69270055BBAB /* AIHyperlinks.h */; settings = {ATTRIBUTES = (Public, ); }; };
		3496A82507CE69270055BBAB /* SHLinkLexer.l in Sources */ = {isa = PBXBuildFile; fileRef = 3496A81E07CE69270055BBAB /* SHLinkLexer.l */; };
		3496A82607CE69270055BBAB /* SHMarkedHyperlink.h in Headers */ = {isa = PBXBuildFile; fileRef = 3496A81F07CE69270055BBAB /* SHMarkedHyperlink.h */; settings = {ATTRIBUTES = (Public, ); }; };
		3496A82707CE69270055BBAB /* SHHyperlinkScanner.m in Sources */ = {isa = PBXBuildFile; fileRef = 3496A82007CE69270055BBAB /* SHHyperlinkScanner.m */; };
		3496A82807CE69270055BBAB /* SHHyperlinkScanner.h in Headers */ = {isa = PBXBuildFile; fileRef = 3496A82107CE69270055BBAB /* SHHyperlinkScanner.h */; settings = {ATTRIBUTES = (Public, ); }; };
		3496A82907CE69270055BBAB /* SHMarkedHyperlink.m in Sources */ = {isa = PBXBuildFile; fileRef = 3496A82207CE69270055BBAB /* SHMarkedHyperlink.m */; };
		8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C1666FE841158C02AAC07 /* InfoPlist.strings */; };
		8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0867D69BFE84028FC02AAC07 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		0867D6A5FE840307C02AAC07 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		089C1667FE841158C02AAC07 /* InfoPlist.strings */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = InfoPlist.strings; path = Resources/English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		32DBCF5E0370ADEE00C91783 /* AIHyperlinks.framework_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AIHyperlinks.framework_Prefix.pch; sourceTree = "<group>"; };
		3496A81C07CE69270055BBAB /* SHLinkLexer.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = SHLinkLexer.h; path = Source/SHLinkLexer.h; sourceTree = "<group>"; };
		3496A81D07CE69270055BBAB /* AIHyperlinks.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = AIHyperlinks.h; path = Source/AIHyperlinks.h; sourceTree = "<group>"; };
		3496A81E07CE69270055BBAB /* SHLinkLexer.l */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.lex; name = SHLinkLexer.l; path = Source/SHLinkLexer.l; sourceTree = "<group>"; };
		3496A81F07CE69270055BBAB /* SHMarkedHyperlink.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = SHMarkedHyperlink.h; path = Source/SHMarkedHyperlink.h; sourceTree = "<group>"; };
		3496A82007CE69270055BBAB /* SHHyperlinkScanner.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = SHHyperlinkScanner.m; path = Source/SHHyperlinkScanner.m; sourceTree = "<group>"; };
		3496A82107CE69270055BBAB /* SHHyperlinkScanner.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = SHHyperlinkScanner.h; path = Source/SHHyperlinkScanner.h; sourceTree = "<group>"; };
		3496A82207CE69270055BBAB /* SHMarkedHyperlink.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = SHMarkedHyperlink.m; path = Source/SHMarkedHyperlink.m; sourceTree = "<group>"; };
		8DC2EF5A0486A6940098B216 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; name = Info.plist; path = Resources/Info.plist; sourceTree = "<group>"; };
		8DC2EF5B0486A6940098B216 /* AIHyperlinks.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = AIHyperlinks.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8DC2EF560486A6940098B216 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DFFF38A50411DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5B0486A6940098B216 /* AIHyperlinks.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* AIHyperlinks.framework */ = {
			isa = PBXGroup;
			children = (
				08FB77AEFE84172EC02AAC07 /* Classes */,
				32C88DFF0371C24200C91783 /* Other Sources */,
				089C1665FE841158C02AAC07 /* Resources */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				034768DFFF38A50411DB9C8B /* Products */,
			);
			name = AIHyperlinks.framework;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */,
				1058C7B2FEA5585E11CA2CBB /* Other Frameworks */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C1665FE841158C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5A0486A6940098B216 /* Info.plist */,
				089C1666FE841158C02AAC07 /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77AEFE84172EC02AAC07 /* Classes */ = {
			isa = PBXGroup;
			children = (
				3496A81D07CE69270055BBAB /* AIHyperlinks.h */,
				3496A82107CE69270055BBAB /* SHHyperlinkScanner.h */,
				3496A82007CE69270055BBAB /* SHHyperlinkScanner.m */,
				3496A81C07CE69270055BBAB /* SHLinkLexer.h */,
				3496A81E07CE69270055BBAB /* SHLinkLexer.l */,
				3496A81F07CE69270055BBAB /* SHMarkedHyperlink.h */,
				3496A82207CE69270055BBAB /* SHMarkedHyperlink.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7B2FEA5585E11CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				0867D69BFE84028FC02AAC07 /* Foundation.framework */,
				0867D6A5FE840307C02AAC07 /* AppKit.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		32C88DFF0371C24200C91783 /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF5E0370ADEE00C91783 /* AIHyperlinks.framework_Prefix.pch */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		8DC2EF500486A6940098B216 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3496A82307CE69270055BBAB /* SHLinkLexer.h in Headers */,
				3496A82407CE69270055BBAB /* AIHyperlinks.h in Headers */,
				3496A82607CE69270055BBAB /* SHMarkedHyperlink.h in Headers */,
				3496A82807CE69270055BBAB /* SHHyperlinkScanner.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		8DC2EF4F0486A6940098B216 /* AIHyperlinks.framework */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DA8A8083085549EE00F24BB3 /* Build configuration list for PBXNativeTarget "AIHyperlinks.framework" */;
			buildPhases = (
				8DC2EF500486A6940098B216 /* Headers */,
				8DC2EF520486A6940098B216 /* Resources */,
				8DC2EF540486A6940098B216 /* Sources */,
				8DC2EF560486A6940098B216 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AIHyperlinks.framework;
			productInstallPath = "$(HOME)/Library/Frameworks";
			productName = AIHyperlinks.framework;
			productReference = 8DC2EF5B0486A6940098B216 /* AIHyperlinks.framework */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = DA8A8087085549EE00F24BB3 /* Build configuration list for PBXProject "AIHyperlinks.framework" */;
			compatibilityVersion = "Xcode 2.4";
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* AIHyperlinks.framework */;
			productRefGroup = 034768DFFF38A50411DB9C8B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8DC2EF4F0486A6940098B216 /* AIHyperlinks.framework */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8DC2EF520486A6940098B216 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8DC2EF540486A6940098B216 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3496A82507CE69270055BBAB /* SHLinkLexer.l in Sources */,
				3496A82707CE69270055BBAB /* SHHyperlinkScanner.m in Sources */,
				3496A82907CE69270055BBAB /* SHMarkedHyperlink.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		089C1666FE841158C02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C1667FE841158C02AAC07 /* InfoPlist.strings */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		349F83A30A4375CF007EA1B1 /* Development-libgaim_oscar */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = AIHyperlinks.framework_Prefix.pch;
				INFOPLIST_FILE = Resources/Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.2;
				OTHER_LDFLAGS = (
					"-seg1addr",
					0x11000000,
				);
				PREBINDING = NO;
				PRODUCT_NAME = AIHyperlinks;
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = YES;
			};
			name = "Development-libgaim_oscar";
		};
		349F83A40A4375CF007EA1B1 /* Development-libgaim_oscar */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_ENABLE_SYMBOL_SEPARATION = NO;
				SYMROOT = ../../build;
			};
			name = "Development-libgaim_oscar";
		};
		34BAFB010942616A00689991 /* Deployment-Debug_PPC-Only */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = AIHyperlinks.framework_Prefix.pch;
				INFOPLIST_FILE = Resources/Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.2;
				OTHER_LDFLAGS = (
					"-seg1addr",
					0x11000000,
				);
				PREBINDING = NO;
				PRODUCT_NAME = AIHyperlinks;
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = NO;
			};
			name = "Deployment-Debug_PPC-Only";
		};
		34BAFB020942616A00689991 /* Deployment-Debug_PPC-Only */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = ppc;
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_ENABLE_SYMBOL_SEPARATION = NO;
				GCC_VERSION = 4.0;
				MACOSX_DEPLOYMENT_TARGET_i386 = 10.4;
				MACOSX_DEPLOYMENT_TARGET_ppc = 10.3;
				SDKROOT_i386 = /Developer/SDKs/MacOSX10.4u.sdk;
				SYMROOT = ../../build;
				WARNING_CFLAGS = "-Wall";
			};
			name = "Deployment-Debug_PPC-Only";
		};
		34C57363093E5E6E00829508 /* Deployment-Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = AIHyperlinks.framework_Prefix.pch;
				INFOPLIST_FILE = Resources/Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.2;
				OTHER_LDFLAGS = (
					"-seg1addr",
					0x11000000,
				);
				PREBINDING = NO;
				PRODUCT_NAME = AIHyperlinks;
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = NO;
			};
			name = "Deployment-Debug";
		};
		34C57364093E5E6E00829508 /* Deployment-Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_ENABLE_SYMBOL_SEPARATION = NO;
				GCC_VERSION = 4.0;
				MACOSX_DEPLOYMENT_TARGET_i386 = 10.4;
				MACOSX_DEPLOYMENT_TARGET_ppc = 10.3;
				SDKROOT_i386 = /Developer/SDKs/MacOSX10.4u.sdk;
				SYMROOT = ../../build;
				WARNING_CFLAGS = "-Wall";
			};
			name = "Deployment-Debug";
		};
		DA8A8084085549EE00F24BB3 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = AIHyperlinks.framework_Prefix.pch;
				INFOPLIST_FILE = Resources/Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.2;
				OTHER_LDFLAGS = (
					"-seg1addr",
					0x11000000,
				);
				PREBINDING = NO;
				PRODUCT_NAME = AIHyperlinks;
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		DA8A8085085549EE00F24BB3 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = AIHyperlinks.framework_Prefix.pch;
				INFOPLIST_FILE = Resources/Info.plist;
				INSTALL_PATH = "@executable_path/../Frameworks";
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				MACOSX_DEPLOYMENT_TARGET = 10.2;
				OTHER_LDFLAGS = (
					"-seg1addr",
					0x11000000,
				);
				PREBINDING = NO;
				PRODUCT_NAME = AIHyperlinks;
				SKIP_INSTALL = YES;
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		DA8A8088085549EE00F24BB3 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_ENABLE_SYMBOL_SEPARATION = NO;
				SYMROOT = ../../build;
			};
			name = Development;
		};
		DA8A8089085549EE00F24BB3 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_ENABLE_SYMBOL_SEPARATION = NO;
				GCC_VERSION = 4.0;
				MACOSX_DEPLOYMENT_TARGET_i386 = 10.4;
				MACOSX_DEPLOYMENT_TARGET_ppc = 10.3;
				SDKROOT_i386 = /Developer/SDKs/MacOSX10.4u.sdk;
				SYMROOT = ../../build;
				WARNING_CFLAGS = "-Wall";
			};
			name = Deployment;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DA8A8083085549EE00F24BB3 /* Build configuration list for PBXNativeTarget "AIHyperlinks.framework" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DA8A8084085549EE00F24BB3 /* Development */,
				349F83A30A4375CF007EA1B1 /* Development-libgaim_oscar */,
				DA8A8085085549EE00F24BB3 /* Deployment */,
				34C57363093E5E6E00829508 /* Deployment-Debug */,
				34BAFB010942616A00689991 /* Deployment-Debug_PPC-Only */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
		DA8A8087085549EE00F24BB3 /* Build configuration list for PBXProject "AIHyperlinks.framework" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DA8A8088085549EE00F24BB3 /* Development */,
				349F83A40A4375CF007EA1B1 /* Development-libgaim_oscar */,
				DA8A8089085549EE00F24BB3 /* Deployment */,
				34C57364093E5E6E00829508 /* Deployment-Debug */,
				34BAFB020942616A00689991 /* Deployment-Debug_PPC-Only */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
